A new user interface for you! Read more...

File wallabag-rpmlintrc of Package wallabag

addFilter("explicit-lib-dependency.*php-zlib");